net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface TagsEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist

    public interface TagsEntity
    extends Entity

### Method Summary

Methods
`List<Tag>` `getTags()`
`void` `setTags(List<Tag> tags)`

### Method Detail

#### getTags

    List<Tag> getTags()

#### setTags

    void setTags(List<Tag> tags)